lttng-modules (2.13.0-2) unstable; urgency=medium

  * [6d6009d] Update Salsa CI pipeline config
  * [9c934f8] Update to debhelper compat 12

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 22 Oct 2021 12:08:28 -0400

lttng-modules (2.13.0-1) unstable; urgency=medium

  * [d3af6a6] New upstream version 2.13.0
  * [917bbe8] Refreshed patches for 2.13
  * [cf4c5cb] Bump watch file version to 4
  * [1902e3b] Update debian/copyright
  * [049e5c3] Exclude new docs from dkms package
  * [219cd42] Update dkms config

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 18 Oct 2021 15:45:42 -0400

lttng-modules (2.12.5-1) unstable; urgency=medium

  * [8e0b514] New upstream version 2.12.5
  * [9feae13] Refreshed patches
  * Add support for kernel v5.11
  * Add support for stable branch kernels with sublevel >=256

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 17 Feb 2021 17:12:39 -0500

lttng-modules (2.12.4-1) unstable; urgency=medium

  * [46f9e6c] New upstream version 2.12.4

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 12 Jan 2021 10:38:54 -0500

lttng-modules (2.12.3-1) unstable; urgency=medium

  * [5674e6f] New upstream version 2.12.3

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 06 Oct 2020 11:08:17 -0400

lttng-modules (2.12.2-1) unstable; urgency=medium

  * [5de8762] New upstream version 2.12.2

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 05 Aug 2020 13:52:08 -0400

lttng-modules (2.12.1-1) unstable; urgency=medium

  * [d5516c1] New upstream version 2.12.1
  * [079f83b] Add lttng-wrapper.ko to dkms config

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 03 Jun 2020 13:33:34 -0400

lttng-modules (2.12.0-1) unstable; urgency=medium

  * [e5929d1] New upstream version 2.12.0
  * [4023fa1] Update d/copyright

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 08 Apr 2020 15:49:55 -0400

lttng-modules (2.11.2-1) unstable; urgency=medium

  * [2bebc7c] New upstream version 2.11.2

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 26 Feb 2020 11:12:39 -0500

lttng-modules (2.11.1-1) unstable; urgency=medium

  * [097ed28] New upstream version 2.11.1

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 29 Jan 2020 11:40:35 -0500

lttng-modules (2.11.0-2) unstable; urgency=medium

  * [a196266] Add new probes to dkms config

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 21 Oct 2019 17:18:34 -0400

lttng-modules (2.11.0-1) unstable; urgency=medium

  * [79326af] New upstream version 2.11.0
  * [a732214] Bump debhelper to 11
  * [b0627db] Set Rules-Requires-Root to no
  * [3da3e09] Bump standards version to 4.4.1
  * [1513156] Update d/copyright

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 17 Oct 2019 15:49:22 -0400

lttng-modules (2.10.11-1) unstable; urgency=medium

  * [64ea811] New upstream version 2.10.11

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 12 Sep 2019 11:17:02 -0400

lttng-modules (2.10.10-1) unstable; urgency=medium

  * [c753cf3] Disable Salsa CI autopkgtest test
  * [113af65] New upstream version 2.10.10

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 12 Jul 2019 14:21:09 -0400

lttng-modules (2.10.9-2) unstable; urgency=medium

  * [f6ae7c6] Don't remove README from sources (Closes: #924896)

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 18 Mar 2019 13:02:40 -0400

lttng-modules (2.10.9-1) unstable; urgency=medium

  * [000a3f0] Add Salsa CI configuration
  * [190ff29] dkms autopkgtest requires machine isolation
  * [a220fec] New upstream version 2.10.9
  * [f4fb560] Bump debhelper compat to 10
  * [60010d9] Bump standards version to 4.3.0
  * [77dbb46] Add upstream metadata file
  * [7a30331] Exclude doc files from usr/src

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 12 Mar 2019 15:36:16 -0400

lttng-modules (2.10.8-1) unstable; urgency=medium

  * [7037820] New upstream version 2.10.8
  * [9138c6b] Bump standard to 4.2.1, no changes necessary

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 02 Nov 2018 16:13:20 -0400

lttng-modules (2.10.7-1) unstable; urgency=medium

  * [a2b641e] New upstream version 2.10.7
  * [473eab3] Drop patch merged upstream
  * [8237ded] Bump standard to 4.2.0, no changes necessary

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 09 Aug 2018 16:57:36 -0400

lttng-modules (2.10.6-2) unstable; urgency=medium

  * [4005ba5] Add patch to fix build on linux 4.16

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 04 Jul 2018 11:51:42 -0400

lttng-modules (2.10.6-1) unstable; urgency=medium

  * [60f9658] New upstream version 2.10.6
  * [e1998ce] Drop patch merged upstream
  * [36dee0d] Use salsa canonical uri in VCS-Browser
  * [8542a9d] Bump standard to 4.1.4, no changes necessary

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 23 May 2018 11:30:51 -0400

lttng-modules (2.10.5-1) unstable; urgency=medium

  * [a2c04be] Switched my uploader email to @debian.org
  * [d12047b] Moved VCS to salsa.debian.org
  * [3d73583] New upstream version 2.10.5
  * [ca1e313] Use secure copyright format uri
  * [3b094a7] Bump standards version to 4.1.3
  * [696d37e] Add patch to fix build on 4.14.0-3

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 30 Jan 2018 16:35:18 -0500

lttng-modules (2.10.4-1) unstable; urgency=medium

  * [2926967] New upstream version 2.10.4

 -- Michael Jeanson <mjeanson@ubuntu.com>  Wed, 08 Nov 2017 14:28:35 -0500

lttng-modules (2.10.3-1) unstable; urgency=medium

  * [5a07c44] Fix build with linux-rt 4.9 kernel
  * [d099769] New upstream version 2.10.3
  * [3d2a6d4] Use https url in watch file

 -- Michael Jeanson <mjeanson@ubuntu.com>  Mon, 06 Nov 2017 11:02:56 -0500

lttng-modules (2.10.2-2) unstable; urgency=medium

  * [0ac6cb8] Add autopkgtest support

 -- Michael Jeanson <mjeanson@ubuntu.com>  Tue, 24 Oct 2017 15:15:09 -0400

lttng-modules (2.10.2-1) unstable; urgency=medium

  * [d5106f3] New upstream version 2.10.2
  * [ca6162d] Changed deprecated extra priority to optional
  * [4eb2511] Bump standards version to 4.1.1
  * [f0c44a7] Use dpkg-dev instead of parsing the output of dpkg-parsechangelog

 -- Michael Jeanson <mjeanson@ubuntu.com>  Thu, 12 Oct 2017 16:14:22 -0400

lttng-modules (2.10.0-1) unstable; urgency=medium

  * [b1735c2] Move to DEP-14 branch naming
  * [8ea9cfd] New upstream version 2.10.0
  * [4e8ed31] Drop patch merged upstream

 -- Michael Jeanson <mjeanson@ubuntu.com>  Tue, 01 Aug 2017 17:08:55 -0400

lttng-modules (2.9.3-1) unstable; urgency=medium

  * [0f7109e] New upstream version 2.9.2
  * [0ad5f83] Do not consider rc versions in watch file
  * [d00dd27] New upstream version 2.9.3
  * [e82c47f] Bump standards version to 4.0.0, no changes necessary
  * [6f4c281] Add support for kernel 4.12

 -- Michael Jeanson <mjeanson@ubuntu.com>  Fri, 30 Jun 2017 15:27:08 -0400

lttng-modules (2.9.1-1) unstable; urgency=medium

  * [2b5c32e] New upstream version 2.9.1

 -- Michael Jeanson <mjeanson@ubuntu.com>  Mon, 20 Feb 2017 17:24:31 -0500

lttng-modules (2.9.0-1) unstable; urgency=medium

  * [500ac85] New upstream version 2.9.0

 -- Michael Jeanson <mjeanson@ubuntu.com>  Tue, 29 Nov 2016 18:13:55 -0500

lttng-modules (2.8.1-1) unstable; urgency=medium

  * [3609e73] Fix watch file
  * [5d22cff] Add Michael Jeanson as uploader
  * [855e3fd] New upstream version 2.8.1
  * [36aaaaa] Add new option to build clock test plugin
  * [92dd401] Test modules move to tests directory

 -- Michael Jeanson <mjeanson@ubuntu.com>  Mon, 03 Oct 2016 14:32:30 -0400

lttng-modules (2.8.0-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [0b58135] New upstream version 2.8.0
  * [393b9dc] Update dkms.conf for 2.8.0
  * [d4a093e] Bump standards version to 3.9.8, no changes necessary
  * [8536e31] Updated debian copyright file

 -- Jon Bernard <jbernard@debian.org>  Tue, 24 May 2016 21:38:18 -0400

lttng-modules (2.7.2-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [a0e9036] Add pgpsigurlmangle to watch file
  * [0bace1e] New upstream version 2.7.2
  * [eb429d3] Update vcs fields to use secure uri
  * [a1b3812] Bump standards version to 3.9.7, no changes necessary
  * [19a1783] Updated copyright file
  * [7afae37] Do not install vim swp files

 -- Jon Bernard <jbernard@debian.org>  Sat, 12 Mar 2016 06:43:08 -0500

lttng-modules (2.7.1-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [26261b4] New upstream version 2.7.1

 -- Jon Bernard <jbernard@debian.org>  Mon, 11 Jan 2016 12:54:46 +0000

lttng-modules (2.7.0-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [1d8e419] New upstream version 2.7.0
  * [c6bc676] Add new probe-v4l2 and test modules to dkms config

 -- Jon Bernard <jbernard@debian.org>  Mon, 26 Oct 2015 16:57:12 +0000

lttng-modules (2.6.3-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [42bdc5f] New upstream version 2.6.3
  * [6068452] Remove regmap probe module since it requires full kernel sources

 -- Jon Bernard <jbernard@debian.org>  Thu, 10 Sep 2015 20:24:20 +0000

lttng-modules (2.6.2-1) unstable; urgency=medium

  [ Jon Bernard ]
  * [eb0b449] New upstream version 2.6.2

  [ Michael Jeanson ]
  * [fd2d7a6] Fix dh_install debian dir exclusion
  * [d7f5498] Regmap probe only builds on linux 4.1 and up (Closes: #788274)

 -- Jon Bernard <jbernard@debian.org>  Thu, 18 Jun 2015 20:16:30 +0000

lttng-modules (2.5.1-1) unstable; urgency=medium

  * [106d0a8] New upstream version 2.5.1
  * [62778a4] Bump standards version, no changes necessary

 -- Jon Bernard <jbernard@debian.org>  Fri, 24 Oct 2014 15:11:28 +0000

lttng-modules (2.5.0-1) unstable; urgency=medium

  * [2d86702] New upstream version 2.5.0

 -- Jon Bernard <jbernard@debian.org>  Fri, 01 Aug 2014 22:32:49 -0400

lttng-modules (2.4.1-1) unstable; urgency=low

  [ Michael Jeanson ]
  * [27cf659] Exclude license files from install to fix lintian warning
  * [75604c7] Remove execute permission from source file to fix lintian warning
  * [4900606] Imported Upstream version 2.4.1
  * [55f9625] Permissions fixed in new upstream release

 -- Jon Bernard <jbernard@debian.org>  Thu, 10 Apr 2014 16:21:23 -0400

lttng-modules (2.4.0-2) unstable; urgency=low

  [ Michael Jeanson ]
  * [d549dc1] Fix module version in dkms configuration

 -- Jon Bernard <jbernard@debian.org>  Thu, 27 Mar 2014 15:38:35 -0400

lttng-modules (2.4.0-1) unstable; urgency=low

  * [8764991] New upstream version 2.4.0 (Closes: #734305)

 -- Jon Bernard <jbernard@debian.org>  Fri, 14 Mar 2014 20:07:40 -0400

lttng-modules (2.4.0~rc3-1) experimental; urgency=low

  * [9fe0e76] New upstream version 2.4.0~rc3
  * [a111ad6] Bump Standards-Version to 3.9.5, no changes necessary
  * [9565704] Update VCS fields
  * [943a589] Update watch file to only uversionmangle
  * [ce07d9b] Update module version number in dkms config

 -- Jon Bernard <jbernard@debian.org>  Thu, 13 Feb 2014 17:44:35 -0500

lttng-modules (2.3.2-1) unstable; urgency=low

  * [0e22097] New upstream version 2.3.2
  * [6e282fe] Correct module version number in dkms config
  * [f5c5d38] Include missing modules in dkms config.
    Thanks to Vincent Bernat (Closes: #723850)

 -- Jon Bernard <jbernard@debian.org>  Sat, 19 Oct 2013 18:55:20 -0400

lttng-modules (2.3.0-1) unstable; urgency=low

  * [d8209ca] New upstream version 2.3.0

 -- Jon Bernard <jbernard@debian.org>  Tue, 03 Sep 2013 22:10:20 -0400

lttng-modules (2.3.0~rc2-1) unstable; urgency=low

  * [df00912] New upstream version 2.3.0~rc2

 -- Jon Bernard <jbernard@debian.org>  Mon, 02 Sep 2013 13:09:19 -0400

lttng-modules (2.3.0~rc1-2) unstable; urgency=low

  * [ee85460] Update dkms config to match last upstream release
    (Closes: #717165)

 -- Jon Bernard <jbernard@debian.org>  Mon, 26 Aug 2013 12:45:41 -0400

lttng-modules (2.3.0~rc1-1) unstable; urgency=low

  * [e0f821c] New upstream version 2.3.0~rc1 (Closes: #717165)
  * [ef3a22d] Correct Section from misc to kernel
  * [46de1ab] Bump Standards-Version to 3.9.4, no changes necessary
  * [1cbff65] Remove bashism patch, included upstream

 -- Jon Bernard <jbernard@debian.org>  Fri, 02 Aug 2013 13:03:29 -0400

lttng-modules (2.1.0-2) unstable; urgency=low

  * [cc76040] Include upstream fix to remove bashims (Closes: #690718)

 -- Jon Bernard <jbernard@debian.org>  Mon, 13 May 2013 14:06:56 -0400

lttng-modules (2.1.0-1) unstable; urgency=low

  * [2c7eeb2] New upstream version 2.1.0

 -- Jon Bernard <jbernard@debian.org>  Tue, 29 Jan 2013 11:08:50 -0500

lttng-modules (2.1.0~rc1-1) unstable; urgency=low

  * [74fbff0] Improve short description
  * [ad5fb86] Update watchfile to handle upstream RC releases
  * [3eae7ff] New upstream version 2.1.0~rc1

 -- Jon Bernard <jbernard@debian.org>  Tue, 11 Sep 2012 15:20:24 -0400

lttng-modules (2.0.4-1) unstable; urgency=low

  * Initial release (Closes: #680788)

 -- Jon Bernard <jbernard@debian.org>  Sun, 08 Jul 2012 14:15:43 -0400
